### Enumeration

# Gtk SensitivityType

#### Declaration

    enum Gtk.SensitivityType

#### Description [src]

Determines how GTK handles the sensitivity of various controls, such as combo box buttons.

#### Members

Name | Description
--- | ---
`GTK_SENSITIVITY_AUTO` | The control is made insensitive if no action can be triggered.
`GTK_SENSITIVITY_ON` | The control is always sensitive.
`GTK_SENSITIVITY_OFF` | The control is always insensitive.